#techdaten {
  cellspacing: 0px;
  border: 0px;
  //width: 535px;
	width:650px;
  margin-top: 20px;
}

#techdaten th {
  color: white;
  background-color: #f68020;
  font-weight: bold;
  font-size: 14px;
  padding: 4px;
}

#techdaten td {
  background-color: white;
  padding: 3px;
}

#techdaten td.firstcol {
  border-right: 1px solid #f68020;
  width: 190px;
}

#techdaten td.secondcol {
  padding-left: 8px;
}

.formular_link {
  background-color: #F68020;
  font-weight: bold;
  color: white;
  width: 250px;
  padding: 6px;
  text-align: center;
  margin-left: 37px;
  float: left;
}

#produkte_left{
  float: left; margin-right: 10px;
}

#produkte_right{
  width: 335px;
  float: left;
}